Subject: bug#75538: 31.0.50; make-symbolic-link arg broken on ms-windows

From: Eli Zaretskii <[email-masked]>
Date: Tue, 14 Jan 2025 16:03:19 +0200

> From: "kkky" <[email-masked]>
> Cc: "75538" <[email-masked]>
> Date: Tue, 14 Jan 2025 19:44:37 +0800
> 
> Thank you for your help.
> 
> The error is `file-error "Making symbolic link" "Operation not permitted"`
> 
> When i run as administrator, it is solved.

OK, so I'm quite sure this is an issue with your user's privileges.
If you have enough control of this system, you should be able to
modify your privileges to add symlink creation.  I forget how I did
that, but you will find enough recipes on the Internet.